/* main menu START */
/* slide menu menus */

.cbp-spmenu {
    background: #ee0c6e;
    position: absolute;
    display:block;
}
.cbp-spmenu h3 {
    color: #fff;
    font-size:14px;
    padding: 6px 9px 6px 9px;
    margin: 0;
    font-weight: normal;
    background: #ee0c6e url('/2011/images/close-icon.png') 170px 50% no-repeat;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    text-transform:none;
    cursor:pointer;
    text-shadow: 0px 1px 0px #000;
}
.cbp-spmenu a, .cbp-spmenu div {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	/*text-transform:uppercase;*/
    display: block;
    color: #fff;
    text-shadow: 0px 1px 0px #333;
}
.cbp-spmenu a:hover {
    color: #f1d0de;
    text-shadow: 0px 1px 0px #000;
}
#cbp-spmenu-s1 .cbp-spmenu-active, .cbp-spmenu a:active{
	color: #f1d0de;
	text-shadow: 0px 1px 0px #000;
}
.cbp-spmenu-vertical {
    width: 200px;
    height: 600px;
    top: 0;
    z-index: 1000;
}
.cbp-spmenu-vertical a, .cbp-spmenu div {
    border-bottom: 1px solid #666;
	border-top: 1px solid #c6c6c6;
    padding: 6px 9px;
    background: #888;
}
.cbp-spmenu input{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #444;
	width:160px;
	padding: 3px 6px;
}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
    left: -200px;
}
.cbp-spmenu-left.cbp-spmenu-open {
    left: -200px;
}
/* Push classes applied to the body */
.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}
.cbp-spmenu-push-toright {
    left: 200px;
}
.cbp-spmenu-push-toleft {
    left: -200px;
}
/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push, #top_container {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* main menu END*/


img{
	max-width:100%;
	height:auto;
}
.intext_still_image{
	cursor:default;
}

.film_slide_holder{
	max-width:100%;
}
#back_to_top{
	display:none;
}

#main_wrap{
	width: 100%;
}
.content_container,#top_container,#main_menu_container,#footer_container{
	width:100%;
}

#bioscoop_map_container, #city_map_container  {
width:auto;height:auto;
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.bioscoop_map_container iframe, #city_map_container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#small_WO .content_box_tiny{
	width:100%;
	max-width:100%;
}
#small_WA .content_box_tiny{
	width:100%;
	max-width:100%;
}
.small_max_half_width{
	max-width:50%;
}
.ad336{ width:auto;}
#nieuws_tab_ad_1 .ad336{ display:none;}

	#top_container{
		clear:both;
		height:auto;
	}
	#utility_menu_container{
		position:absolute;
		top:-24px;
		right:0;
	}
	#top_container{
		margin-top:24px;
	}
	#ad-top_leaderboard{
		display:none;
	}
	#utility_container{
		float:right;
		height:auto;
		margin-top:4px;






		margin-right:6px;
	}
	#motto_container, #week_container, #mobile_container{
		margin:0;
		padding:0;
		text-align:right;
		clear:both;
		width:100%;
	}
	#leader_container{
		clear:none;
		float:left;

		width:30%;
		margin:0;
		padding:0;
	}
	#logo img{
		max-width:100%;
		width:150px;
		margin:6px;
	}
	#logo{
		width:100%;
		margin:0;
		padding:0;
		height: auto;
	}



#main_menu_container{
	clear: both;
	height:auto;
	width:100%;
	float:right;
}
#main_menu_search{
	float:none;
	width:100%;
}
#main_menu a,.main_menu_title{
	padding: 2px 7px 0px 7px;
}
#SUPPORTS_2, SUPPORTS_1, SUPPORTS_3{
	display:none;
}
.section_title, h2 a, #FAV_CITY a{
	font-size:18px;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;

}
.content_box_tiny{
	width:50%;
	max-width:274px;
	overflow:hidden;
}
#nieuws_tiny .content_box_tiny{
	width:100%;
	max-width:100%;
}
.intext_news_image{
	width:100%;
}
.content_box_middle{
	width:100%;
	overflow:hidden;
}

.content_box_full{
	width:100%;
	overflow:hidden;

}
.content_box_small{
	width:100%;
	overflow:hidden;
	margin-bottom: 8px;
	float: none;
	clear:both;
}
.content_box_SA{
	width:100%;
	overflow:hidden;
}


.content_box_xlarge{
	width:100%;
	overflow:hidden;
}
.tab_wrap,.tab_wrap_full{
	width:100%;
	clear:both;
	float:left;

}
.tab_wrap_full{
	width:100%;
}
.content_box_large{
	width:100%;
}
.content_right_block{
	float: none;
	clear:both;
	width:100%;
	width:auto;
}

.main_box_item_text{
	margin-left:6px;
	width: 480px;
	color:#000;
	float:left;
}
.mening_content{
	width: 480px;
	color:#000;
	padding-left:9px;
}
.mening_user{
	width: 120px;
}
.main_box_input{
	margin-left:6px;
	width:497px;
	float:left;
	overflow:hidden;
}
.film_agenda_agenda{
	width:100%;
	max-width:460px;
	float:left;
}
.film_agenda_film{
	display:none;
}
.city_select{
	width: 100%;
	max-width:318px;
	background-color:#eee;
}


.buddy_posters, .buddy_left, .buddy_right{
	height:auto;
}
.buddy_left{
	width:30%;
}
.buddy_right{
	width:70%;
}
.buddy_paging{
	width:100%
}


.high_image{
	width:328px;
	height:205px;
	overflow:hidden;
	margin-right:12px
}
.high_image_right{
	width:300px;
	overflow:hidden;
	margin-left:12px
}
.high_news_text{
	width:300px;
}
.high_text{
	width:275px;
}


#city_posters_wrap{
	height:250px;
	width:930px;
	overflow:hidden;
	margin:0px 20px;
}
#city_posters_menu{
	width:10000px;
	height:250px;
	position: relative;
	left:6px;
	top:0px;
	z-index:1;
}

.SA_cinema{
	width: 100%;
	color:#807a7d;
	padding: 6px 0px;
	float:none;
	clear:both;
	margin:0px 6px 6px 6px;
}
.SA_agenda{
	width: 100%;
	margin: 12px 0px 0px 0px;
	overflow:hidden;
	float:none;
	clear:both;

}
.SA_posters_wrap{
	width: 4800px;
	height: 190px;
	overflow:hidden;
	position: relative;
	left:0px;
}
.SA_scroll{
	margin-top: 37px;
}
.SA_posters{
	width: 448px;
	height: 183px;
	margin:0px 5px;







	float:left;
	overflow:hidden;
}
.SA_poster{
	display:block;
	height:153px;
	width:102px;
	margin-bottom:3px;
}
.BI_poster{
	display:block;
	height:144px;
	width:96px;
	margin-bottom:0px;
}
.FI_poster{
	display:block;

	height:180px;
	width:120px;
	margin-bottom:12px;
	margin-right:12px;
}

.SA_posters_wrap{
	width: 4800px;
	height: 190px;
	overflow:hidden;
	position: relative;
	left:0px;
}
.SA_scroll{
	margin-top: 37px;
}
.SA_posters{
	width: 448px;
	height: 183px;
	margin:0px 5px;
	float:left;
	overflow:hidden;
}
.SA_poster{
	display:block;
	height:153px;
	width:102px;
	margin-bottom:3px;
}


.BI_poster{
	display:block;
	height:144px;
	width:96px;
	margin-bottom:0px;
}
.FI_poster{
	display:block;
	height:180px;
	width:120px;
	margin-bottom:12px;
	margin-right:12px;
}


#VRitem_frame{
	width:623px;
	background:#000;
	color:#fff;
}

.SA_PB_table{
	width:65%;
	float:left;
	max-width:378px;
}
.small_afilm{
	max-width: 102px;



	width:30%;

}

/* home */

#PP,.premiere_box{
	display:none;
}

#footer_container{
	width:100%;
	height: auto;
}
#footer_links{
	clear:both;

	padding:0;
	margin:0;
	width:100%;
}
#footer_copyright{
	clear:none;
	float:left;
	color:#cdcdcd;
	border: none;
	width:80%;
	padding:2% 5%;
}
#footer_middle{
	width: auto;
	margin: 12px 18px;
}
#footer_newsfilms{
	/*display:none;*/
}
#footer_right{
	display:none;
	float:right;
	width:10%;
	padding:2% 5%;
}
#footer_logo img{
	max-width:95%;
}
#footer_logo{
	display:none;
}
#overlay_box{
	margin:3px 0px 0px 0px;
	padding:6px 12px 9px 12px;
	width:500px;
}
.centered_content_box{
	margin: auto;
	width:999px;
	text-align:center;
}
.search_input{
	display:inline;
	width:400px;
}

.MB_text{width:68%}
.MB_image{width:28%;max-width:180px;}

/*ticket shop*/
#ticket_shop{
	width:990px;height:636px;
	padding:0px;
}
#ticket_shop_iframe{width:990px;height:580px;border:0}


.FB_wrap{
	display:inline-block;
	position: relative;
	width:96%;
	margin:2% 1%;
}
.hide_small{
	display:none;
}
.float_left_small{
	float:left;
}
.small_cinema_header{
	float:left;
	margin-left:6px;
}
.small_cinema_header img{
	max-width:30%;
}
.clear_small{
	clear:both;
	float:none;
}
.sixfourty{
	width:100%;
}
#NRB{
	clear:both;
}
#NRB div{
	width:100%;
}
.header_block_film{
	width:100%;
}
.rating_block{
	margin-top:0px;
}
.film_icons{
	margin: 0 0 1% 0;
	width: auto;
	clear: both;
	float:left;
	text-align:left;
}
.film_icons img{
	max-width:2em;
}

#ad-intext1, #ad-intext2{
	min-width:300px;
}

h1,.big_title{
	font-size:30px;
	margin: 0px 0 3px;
}
.film_subtitle{
	font-size:16px;
	margin-bottom:12px;
}

.adsfree_text{
	display:none;
}
.fotw_box{
	height:auto;
	width:100%;
}
.high_text {
	width:58%;
	max-width:428px;
	height:auto;
	float:left;
	background-color: rgba(255,255,255,0.8);

}
.high_image{
	width:100%;
	height:auto;
	margin:0px 0px 9px 0px;
}

#fotw{
	width:100%;
	margin-top:6px;
}
.high_image_wrap{
	width:38%;
	max-width:328px;
	height:auto;
	float:left;
	margin:0px 9px 0px 0px;
}

.high_image_right{
	width:38%;

	max-width:300px;
	margin-left:9px
}
.high_news_text{
	width:59%;
}
.CP_button,#twitter_box{
	display:none;
}
#main_content{
	min-height:auto;
}
	#greeting_container{
		clear:both;
		display:block;
		color: #767676;
		font-size:10px;
		font-family: Verdana, Helvetica, sans-serif;
		margin:0px;
		padding-top:9px;
		height:19px;
		text-align:right;
	}
	#greeting_container a{
		font-size:10px;
		font-family: Verdana, Helvetica, sans-serif;
		color:#ee0c6e;
	}

@media only screen and (max-width: 340px) {
	#film_tab_5
	{
		display:none;
	}
}
@media only screen and (max-width: 400px) {
	.film_icons img{
		max-width:1.5em;
	}
	.film_facts_in_pitch{
		float:none;
		width:100%;
		clear:both;
		margin:0px 0px 3px 0px;

	}
	.film_staff_box_item{
		width: 145px;
		margin:0px 2px 3px 2px;
		clear:both;
		cursor:pointer;
	}
	#addthis_target{display:none}
	/*.SA_AFT_day{display:none;}*/

	.buddy_option,.buddy_option_active,.buddy_option_hover{
		font-size:16px;
		padding:2px 4px;
	}

	.budy_select_wrap_poster{

		padding:0;
		margin:6px 0px 6px 6px;
	}
	.content_wrap_float,.content_wrap{
		padding:4px;
	}
	#PV_submit_button{
		width:100%;
	}
	.film_subtitle{
		font-size:16px;
	}
}
@media only screen and (max-width: 750px) {
#crumb{
	margin-bottom:4px;
}

	.film_facts_in_pitch{
		display: block;
		clear: both;
		width: 100%;
	}
}
@media only screen and (max-width: 630px) {
	#content_header{
		padding: 6px 9px 6px 9px;
	}
	.content_box_large{
		width:98%;
	}
	.content_box_small{
		width:98%;
		margin-left: auto;
		margin-right: auto;
	}
	.content_right_block{
		width:94%;
		margin:0 auto;
	}
	#stadsagenda_tab_1,
	#stadsagenda_tab_4,
	#stadsagenda_tab_6,
	#film_tab_2
	{
		display:none;
	}
	.tab_menu{
		/*display:none;*/
	}
	.box_header_title,.content_box_header_middle,.content_box_header_xlarge{
		font-size:18px;
		height:auto;
		padding-bottom:3px;
	}
	#ad-film-agr{
		float:none;
		clear:both;

		display:block;
		width:300px;

		margin: 6px auto;
	}
	.tab_menu_link,.tab_menu_link_selected,.tab_menu_l2_link,.tab_menu_l2_link_selected{
		font-size:16px;
		padding: 2px 5px 0px 5px;
	}
	.tab_menu_li,.tab_menu_li_selected,.tab_menu_l2_li,.tab_menu_l2_li_selected{
		/*height:auto;*/
		margin-right:4px;
	}
	.tab_menu_info{display:none;}
	.buddy_option,.buddy_option_active,.buddy_option_hover{
		font-size:18px;
	}
	.FI_poster{

		height:140px;
		width:90px;
		margin-bottom:6px;
		margin-right:6px;
	}
	.hide_smaller{
		display:none;
	}
	#filmFilter_select{
		max-width:66%;
	}
	.clear_smaller{
		float:none;
		clear: both;
		width:100%;
		max-width:100%;
		min-width:100%;
	}
	.articleText iframe{
		display: none;
	}

}
@media only screen and (max-width: 700px) {
	.SA_AFT_day,.SA_AFT_time,.SA_AFT_film,.SA_AFT_cinema{
		width:auto;
		float:left}
	.SA_AFT_day{margin-left:6px;}
	.SA_AFT_time{width:auto;font-weight:normal}
	.SA_cart{display:none}
	.SA_AFT_film{width:auto}
	.SA_AFT_cinema{width:auto;}
	.SA_AFT_cinema, .SA_AFT_cinema a{color:#000}
	/*.small_kw{margin-left:6px;}*/
	#overlay_box{
		width:90%;
		max-width:500px;
	}

	.lid_input{max-width:310px; width:90%}
	#main_menu{
		float:none;
		width:100%;
	}
}
@media only screen and (max-width: 700px) {
	.tab_wrap{
		float:none;
	}

	/*.lid_label{width:auto; float:none;clear:both; text-align:left}*/
	.lid_input{width:120px}
	#main_menu_container, #time_tab, #utility_menu_container{
		display:none;
	}
	#utility_menu_login,#utility_menu_lid,#utility_menu_contact,#utility_menu_colofon{
		width:auto;
	}
	#overlay{
		top:0px;
		position:absolute;
	}
	#top_container{
		margin-top:0px;
	}
	#slide_menu_button, #slide_menu_button_wrap{
		display: block;
		width: 100%;
		text-align: left;
	}
	#main_content{
		/*border-top: solid 3px #c6c6c6;*/
	}
	.hide_smallest{
		display:none;
	}
	.clear_full_smallest{
		clear:both;
		float:none;
		width:100%;
	}
	.SA_AFT_film .small_kw{display:none}
	.box_header_title,.tab_header_menu,.box_header_title_full{
		font-size:16px;
		border:0;
	}
	.main_box_item_separator{display:none}
	.film_fainfo_full_item,.fan_info_block_members,.fan_info_block_members_wide{
		width:100%;
	}
	.fan_info_block_title_narrow{
		clear:both;
		width:100%
	}
	#overlay_box{
		width:90%;
	}
	.TRAILER_poster{
		display:block;

		height:auto;
		width:90px;
		padding-top:12px;
	}
	.VIDEO_box,.VIDEO_box_selected,.VIDEO_box_playing{
		width:136px;
		height:160px;
		margin:0px 6px 9px 0px;
	}
	.VIDEO_box_text{
		margin:1px 3px 3px 3px;
		line-height:130%;
	}
	.VIDEO_box_selected{

	}
	.VIDEO_box_playing{

	}
	.VIDEO_thumb{
		height:104px;
		width:130px;
	}

	#nieuws_tab_ad_1 .ad336{ display:block;}
	.filmInfoBox{
		margin-bottom: 9px;
	}
	.footer_block_lists a{
		display:block;
	}
	.footer_block_lists span{
		display:none;
	}
}


@media only screen and (min-width: 620px) {
	.FB_wrap{
		display:inline-block;
		position: relative;
		width:47%;
		margin:1%;
	}
	.section_title, h2 a{
		font-size:20px;
	}
	h1,.big_title{
		font-size:28px;
	}

}
@media only screen and (min-width: 950px) {
	.FB_wrap{
		display:inline-block;
		position: relative;
		width:30%;
		margin:1%;

	}
	h1,.big_title{
		font-size:32px;
	}

}